spring.application.name=call-back-service
server.port=9216
spring.profiles.active=pro


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://open-store-apollo-configservice-pro.open-store.svc:8080
env=pro
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,i_callback_service